Public Class frmFechasAcciones
    Private Sub frmFechasAcciones_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        IniciarFechas()
    End Sub
    Sub IniciarFechas()
        dtpFechaInicial.Value = Variables.FechaInicial
        dtpFechaCorte.Value = Variables.FechaCorte
    End Sub


    Public Sub btnAceptar_Click(sender As Object, e As EventArgs) Handles btnAceptar.Click

        Variables.FechaInicialCorte = dtpFechaInicial.Value
        Variables.FechaCorteCorte = dtpFechaCorte.Value

        Me.Close()
    End Sub








End Class